Subject: Re: bug#20891: emacs: Back off if .doc is not an Office document

From: Eli Zaretskii <[email-masked]>
Date: Thu, 14 Nov 2019 16:12:22 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Thu, 14 Nov 2019 10:55:35 +0100
> 
> > Sorry, I don't follow that logic.  I'd expect that *.doc MS Word files
> > becoming rarer would mean plain-text *.doc files become relatively
> > more important, i.e. the opposite conclusion.  What did I miss?
> 
> That's what I'm saying.  :-) Or at least I tried to.  It's more
> important to add magic byte recognition to doc-mode for .doc files now
> than before.

How would the magic signature recognition help with plain-text files?
They don't have any such signatures?  I'm still missing something,
sorry.